body, html {
  font-family: "Open Sans", sans-serif;
  color: white;
  margin: 0;
  padding: 0;
  height: 100%;
}

#choiser {
  color: white;
  text-align: center;
  overflow: hidden;
  min-height: 100%;
  display: flex;
  flex-flow: row nowrap;
}

#left-side {
  background-color: #798CD8;
}

#right-side {
  background-color: #78B8FD;
}

#right-side,
#left-side {
  width: 50%;
  display: flex;
  flex-flow: column nowrap;
  align-content: center;
  justify-content: flex-start;
  padding: 60px 24px;
  box-sizing: border-box;
  padding-bottom: 10%;
}

#right-side p,
#left-side p { 
  text-align: left;
  font-size: 15px;
}
#right-side p {
  margin-bottom: 35px
}
#choiser img {
  width: 300px
}
#choiser .block {
  max-width: 500px;
  margin: 0 auto;
}
#choiser a {
  display: inline-block;
  margin: 24px;
}

#choiser button {
  background-color: transparent;
  border: 1px solid white;
  padding: 15px 30px;
  border-radius: 4px;
  color: white;
  cursor: pointer;
}

#choiser button:hover {
  background-color: rgba(255,255,255,0.3);
}


#choiser button:focus {
  outline: none;
}

#choiser button:active {
  outline: none;
  background-color: rgba(0,0,0,0.1);
}


@media all and (max-width: 1366px) {
  #choiser img {
    width: 200px
  }
}

@media all and (max-width: 820px) {
  body, html {
    margin: 0;
    padding: 0;
  }

  #right-side,
  #left-side {
    width: 100%;
    font-size: 14px;
  }
  #choiser {
    display: block
  }
  #choiser img {
    width: 200px
  };
}